=== debian/changelog ===
harp (1.20.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:23:24 +0000

harp (1.20.2-1build1) noble; urgency=high

  * No change rebuild against libnetcdf19t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:18:00 +0100

harp (1.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Nov 2023 12:31:13 +0000

harp (1.20.1-2) unstable; urgency=medium

  * Don't delete js files that aren't shipped in sphinx 7. Closes: #1042607

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Nov 2023 14:23:26 +0000

harp (1.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Oct 2023 08:51:27 +0100

harp (1.20-1) unstable; urgency=medium

  * New upstream release
  * Fix typo in d/copyright that broke parsing

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Sep 2023 14:04:15 +0100
