## harp 1.22

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,17 @@
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.12.4)
 if(POLICY CMP0075)
   cmake_policy(SET CMP0075 NEW)
 endif()
 
 project(HARP)
 
-set(VERSION 1.20.2)
+set(VERSION 1.22)
 set(HARP_VERSION \"${VERSION}\")
 set(CPACK_PACKAGE_VERSION ${VERSION})
 
 # Set dynamic library version
 set(LIBHARP_CURRENT 14)
-set(LIBHARP_REVISION 9)
+set(LIBHARP_REVISION 10)
 set(LIBHARP_AGE 1)
 math(EXPR LIBHARP_MAJOR "${LIBHARP_CURRENT} - ${LIBHARP_AGE}")
 set(LIBHARP_MINOR ${LIBHARP_AGE})
@@ -70,12 +70,11 @@
 endif(MSVC)
 
 if(HARP_BUILD_PYTHON)
-  find_package(PythonInterp)
-  if(NOT PYTHONINTERP_FOUND)
-    message(FATAL_ERROR "PYTHON interpreter not found.")
-  endif(NOT PYTHONINTERP_FOUND)
-  execute_process(COMMAND ${PYTHON_EXECUTABLE} -c "import sys; from distutils import sysconfig; sys.stdout.write(sysconfig.get_python_lib(1,0,prefix=''))" OUTPUT_VARIABLE PYTHON_INSTALL_DIR)
-  set(HARP_PYTHON_INSTALL_DIR "${PYTHON_INSTALL_DIR}" CACHE STRING "Install location for HARP Python package")
+  find_package(Python COMPONENTS Interpreter)
+  if(NOT Python_Interpreter_FOUND)
+    message(FATAL_ERROR "Python interpreter not found.")
+  endif(NOT Python_Interpreter_FOUND)
+  set(HARP_PYTHON_INSTALL_DIR "${Python_SITEARCH}" CACHE STRING "Install location for HARP Python package")
 endif()
 
 set(BIN_PREFIX bin)
@@ -350,3 +349,9 @@
   libharp/harp-ingest-sciamachy_l2.c
   libharp/harp-ingest-s5p_l1b.c
   libharp/harp-ingest-s5p_l2.c
+  libharp/harp-ingest-smr_l2.c
+  libharp/harp-ingest-temis.c
+  libharp/harp-ingest-tes_l2.c
+  libharp/harp-ingestion.h
+  libharp/harp-ingestion.c
+  libharp/harp-ingestion-doc.c
