=== debian/changelog ===
harp (1.22-1) unstable; urgency=medium

  * New upstream release
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Jun 2024 13:46:29 +0100

harp (1.21-2) unstable; urgency=medium

  * Patch for FTBFS (implicit fn declarations) with HDF 4.3.0.
    Thanks to Bas Couweberg. Closes: #1068385

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Apr 2024 12:59:55 +0200

harp (1.21-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 16 Mar 2024 07:16:08 +0000
