## harp 1.23

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 project(HARP)
 
-set(VERSION 1.22)
+set(VERSION 1.23)
 set(HARP_VERSION \"${VERSION}\")
 set(CPACK_PACKAGE_VERSION ${VERSION})
 
 # Set dynamic library version
 set(LIBHARP_CURRENT 14)
-set(LIBHARP_REVISION 10)
+set(LIBHARP_REVISION 11)
 set(LIBHARP_AGE 1)
 math(EXPR LIBHARP_MAJOR "${LIBHARP_CURRENT} - ${LIBHARP_AGE}")
 set(LIBHARP_MINOR ${LIBHARP_AGE})
