=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: harp
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers  <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers  <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
@@ -27,9 +26,9 @@
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.jquery,
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/stcorp/harp
-Vcs-Browser: https://salsa.debian.org:/science-team/harp.git
+Vcs-Browser: https://salsa.debian.org/science-team/harp.git
 Vcs-Git: https://salsa.debian.org/science-team/harp.git -b debian/latest
 
 Package: harp
