=== debian/changelog ===
harp (1.24-2build1) plucky; urgency=medium

  * No-change rebuild for libnetcdf22.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 18 Feb 2025 07:58:04 +0000

harp (1.24-2) unstable; urgency=medium

  * Drop B-D on dh-buildinfo
  * Update B-D on libcoda-dev to (>= 2.25.3-2) for libcoda16 transition

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 15 Jan 2025 08:51:12 +0000

harp (1.24-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 26 Nov 2024 09:57:25 +0000
