=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  libjs-jquery, libjs-mathjax, libjs-underscore,
- dh-buildinfo,
  bison,
  zip,
  python3-all,
  python3-numpy,
  python3-breathe,
- libcoda-dev (>= 2.20-2),
+ libcoda-dev (>= 2.25.3-2),
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev,
  libaec-dev,
