## harp 1.25

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,14 +5,14 @@
 
 project(HARP)
 
-set(VERSION 1.24)
+set(VERSION 1.25)
 set(HARP_VERSION \"${VERSION}\")
 set(CPACK_PACKAGE_VERSION ${VERSION})
 
 # Set dynamic library version
-set(LIBHARP_CURRENT 14)
-set(LIBHARP_REVISION 12)
-set(LIBHARP_AGE 1)
+set(LIBHARP_CURRENT 15)
+set(LIBHARP_REVISION 0)
+set(LIBHARP_AGE 2)
 math(EXPR LIBHARP_MAJOR "${LIBHARP_CURRENT} - ${LIBHARP_AGE}")
 set(LIBHARP_MINOR ${LIBHARP_AGE})
 
@@ -263,7 +263,8 @@
   libharp/harp-area-mask.c
   libharp/harp-aux-afgl86.c
   libharp/harp-aux-usstd76.c
-  libharp/harp-binning.c
+  libharp/harp-bin.c
+  libharp/harp-bin-spatial.c
   libharp/harp-chemistry.h
   libharp/harp-chemistry.c
   libharp/harp-collocation.c
@@ -308,6 +309,7 @@
   libharp/harp-ingest-cci_l4_o3_np.c
   libharp/harp-ingest-cloudnet.c
   libharp/harp-ingest-earlinet.c
+  libharp/harp-ingest-earthcare_l1.c
   libharp/harp-ingest-earthcare_l2.c
   libharp/harp-ingest-ecmwf-grib.c
   libharp/harp-ingest-geoms-ftir.c
@@ -352,6 +354,3 @@
   libharp/harp-ingest-smr_l2.c
   libharp/harp-ingest-temis.c
   libharp/harp-ingest-tes_l2.c
-  libharp/harp-ingestion.h
-  libharp/harp-ingestion.c
-  libharp/harp-ingestion-doc.c
