=== debian/changelog ===
harp (1.25-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 21 Mar 2025 10:53:22 +0000
