=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: harp
 Section: utils
 Priority: optional
-Maintainer: Debian Science Maintainers  <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,7 +11,7 @@
  python3-all,
  python3-numpy,
  python3-breathe,
- libcoda-dev (>= 2.25.3-2),
+ libcoda-dev (>= 2.20-2),
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev,
  libaec-dev,
@@ -25,7 +25,8 @@
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.jquery,
  doxygen
-Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/stcorp/harp
 Vcs-Browser: https://salsa.debian.org/science-team/harp.git
 Vcs-Git: https://salsa.debian.org/science-team/harp.git -b debian/latest
