=== debian/changelog ===
harp (1.26-1) unstable; urgency=medium

  * New upstream release
  * implicit-function-declaration.patch merged upstream
  * lex-fix.patch: Minor patch for lex issue
  * Syntax fixes in d/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Aug 2025 11:45:31 +0100

harp (1.25-2~exp1) experimental; urgency=medium

  * Use libhdf4-dev as alt is dropped. Closes: #1108653

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 03 Jul 2025 12:47:59 +0100
