=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  python3-all,
  python3-numpy,
  python3-breathe,
- libcoda-dev (>= 2.20-2),
+ libcoda-dev (>= 2.25.3-2),
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev,
  libaec-dev,
  libjpeg-dev,
  zlib1g-dev,
- libhdf4-alt-dev,
+ libhdf4-dev,
  libexpat1-dev,
  libudunits2-dev,
  flex,
