## harp 1.27

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 project(HARP)
 
-set(VERSION 1.26)
+set(VERSION 1.27)
 set(HARP_VERSION \"${VERSION}\")
 set(CPACK_PACKAGE_VERSION ${VERSION})
 
 # Set dynamic library version
 set(LIBHARP_CURRENT 15)
-set(LIBHARP_REVISION 1)
+set(LIBHARP_REVISION 2)
 set(LIBHARP_AGE 2)
 math(EXPR LIBHARP_MAJOR "${LIBHARP_CURRENT} - ${LIBHARP_AGE}")
 set(LIBHARP_MINOR ${LIBHARP_AGE})
@@ -332,6 +332,7 @@
   libharp/harp-ingest-hirdls_l2.c
   libharp/harp-ingest-iasi_l1.c
   libharp/harp-ingest-iasi_l2.c
+  libharp/harp-ingest-iasi-ng_l2.c
   libharp/harp-ingest-mipas_l1.c
   libharp/harp-ingest-mipas_l2.c
   libharp/harp-ingest-mls_l2.c
@@ -352,5 +353,4 @@
   libharp/harp-ingest-s5p_l1b.c
   libharp/harp-ingest-s5p_l2.c
   libharp/harp-ingest-s5_l2.c
-  libharp/harp-ingest-smr_l2.c
-  libharp/harp-ingest-temis.c
+  libharp/harp-ingest-s5_l1b.c
