=== debian/changelog ===
harp (1.27-1) unstable; urgency=medium

  * New upstream release
  * Upgrade d/watch to version 4 syntax

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 15 Oct 2025 07:15:54 +0100
