=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-numpy,
  python3-breathe,
- libcoda-dev (>= 2.25.3-2),
+ libcoda-dev,
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev,
  libaec-dev,
