=== debian/watch ===
version=4
https://github.com/stcorp/harp/tags .*/v?(\d.*)@ARCHIVE_EXT@
