=== debian/changelog ===
harp (1.28-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Nov 2025 10:21:36 +0000
