=== debian/changelog ===
harp (1.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Nov 2025 08:53:44 +0000
