## harp 1.29

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 project(HARP)
 
-set(VERSION 1.28.1)
+set(VERSION 1.29)
 set(HARP_VERSION \"${VERSION}\")
 set(CPACK_PACKAGE_VERSION ${VERSION})
 
 # Set dynamic library version
 set(LIBHARP_CURRENT 15)
-set(LIBHARP_REVISION 4)
+set(LIBHARP_REVISION 5)
 set(LIBHARP_AGE 2)
 math(EXPR LIBHARP_MAJOR "${LIBHARP_CURRENT} - ${LIBHARP_AGE}")
 set(LIBHARP_MINOR ${LIBHARP_AGE})
@@ -309,6 +309,7 @@
   libharp/harp-ingest-cci_l4_o3_np.c
   libharp/harp-ingest-cloudnet.c
   libharp/harp-ingest-earlinet.c
+  libharp/harp-ingest-earthcare_jaxa.c
   libharp/harp-ingest-earthcare_l1.c
   libharp/harp-ingest-earthcare_l2.c
   libharp/harp-ingest-ecmwf-grib.c
@@ -353,4 +354,3 @@
   libharp/harp-ingest-s5p_l1b.c
   libharp/harp-ingest-s5p_l2.c
   libharp/harp-ingest-s5_l2.c
-  libharp/harp-ingest-s5_l1b.c
