=== debian/changelog ===
harp (1.29-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Updated to fix lintian recommendations, licenserecon

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Dec 2025 11:55:39 +0000
