## harp 1.30+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 project(HARP)
 
-set(VERSION 1.29)
+set(VERSION 1.30)
 set(HARP_VERSION \"${VERSION}\")
 set(CPACK_PACKAGE_VERSION ${VERSION})
 
 # Set dynamic library version
 set(LIBHARP_CURRENT 15)
-set(LIBHARP_REVISION 5)
+set(LIBHARP_REVISION 6)
 set(LIBHARP_AGE 2)
 math(EXPR LIBHARP_MAJOR "${LIBHARP_CURRENT} - ${LIBHARP_AGE}")
 set(LIBHARP_MINOR ${LIBHARP_AGE})
@@ -351,6 +351,6 @@
   libharp/harp-ingest-qa4ecv.c
   libharp/harp-ingest-sciamachy_l1.c
   libharp/harp-ingest-sciamachy_l2.c
+  libharp/harp-ingest-s4_l2.c
   libharp/harp-ingest-s5p_l1b.c
   libharp/harp-ingest-s5p_l2.c
-  libharp/harp-ingest-s5_l2.c
