=== debian/changelog ===
harp (1.30+ds-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Move to version 5 syntax
  * Drop Priority: optional from source in d/control per new policy
  * Standards-Version: 4.7.3
  * lex-fix.patch merged upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Jan 2026 10:03:34 +0000
