=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: harp
 Section: utils
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -26,7 +25,7 @@
  python3-sphinxcontrib.jquery,
  doxygen
 Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/stcorp/harp
 Vcs-Browser: https://salsa.debian.org/science-team/harp.git
 Vcs-Git: https://salsa.debian.org/science-team/harp.git -b debian/latest
